=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_DH_AUTORECONF_ARGS += ./autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS += --enable-introspection --enable-appdata-validate --enable-applet

clean::
	rm -f $(DEB_SRCDIR)/po/Makefile.in.in $(DEB_SRCDIR)/m4/intltool.m4 $(DEB_SRCDIR)/config.log
