## gpaste 3.16.2.1

=== debian/changelog ===
gpaste (3.16.2.1-1) unstable; urgency=medium

  * Imported Upstream version 3.16.2.1 (Closes: #789255)
  * gpaste-applet does not need a manpage - upstream dropped it
  * Build-Depends gtk >= 3.16
  * Depends gnome-shell >= 3.16
  * Major API changes, bump soname to 3 

 -- Jérémy Lal <kapouer@melix.org>  Fri, 19 Jun 2015 11:05:16 +0200

gpaste (3.14.4.1-2) unstable; urgency=medium

  * Build-Depends appstream-utils (Closes: #788360).

 -- Jérémy Lal <kapouer@melix.org>  Wed, 10 Jun 2015 19:51:57 +0200

gpaste (3.14.4.1-1) unstable; urgency=medium

  * Build libgpaste2-dbg package (Closes: #773945).

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 May 2015 19:59:42 +0200
