=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  debhelper (>= 9),
  cdbs (>= 0.4.93~),
  dh-autoreconf,
- appdata-tools,
+ appstream-util,
  intltool,
  pkg-config,
  gnome-control-center-dev,
  autotools-dev,
  gobject-introspection (>= 1.40.0~),
  libgirepository1.0-dev (>= 1.40.0~),
- libgtk-3-dev,
+ libgtk-3-dev (>= 3.16),
  libxml2-dev,
  libxcb-keysyms1-dev,
  libxcb-xtest0-dev,
@@ -38,13 +38,13 @@
  This package contains the command-line tools, the D-Bus service, the
  GNOME Control Center key bindings, and desktop/appdata files.
 
-Package: libgpaste2
+Package: libgpaste3
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Provides: libgpaste1
-Conflicts: libgpaste1
+Provides: libgpaste2
+Conflicts: libgpaste2
 Description: Clipboard management system for GNOME - library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
@@ -52,16 +52,16 @@
  .
  This package contains the shared library used by gpaste.
 
-Package: libgpaste2-dev
+Package: libgpaste3-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libgpaste2 (= ${binary:Version}),
- gir1.2-gpaste-2.0 (= ${binary:Version}),
+ libgpaste3 (= ${binary:Version}),
+ gir1.2-gpaste-3.0 (= ${binary:Version}),
  pkg-config,
  libglib2.0-dev (>= 2.31.2)
-Provides: libgpaste-dev
-Conflicts: libgpaste-dev
+Provides: libgpaste2-dev
+Conflicts: libgpaste2-dev
 Description: Clipboard management system for GNOME - development files
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
@@ -70,14 +70,27 @@
  This package contains headers and libraries for developing applications
  that use GPaste to manage the clipboard.
 
-Package: gir1.2-gpaste-2.0
+Package: libgpaste3-dbg
+Priority: extra
+Section: debug
+Architecture: any
+Depends: ${misc:Depends},
+ libgpaste3 (= ${binary:Version})
+Description: Clipboard management system for GNOME - debugging symbols
+ GPaste manages clipboard history and allows easy access to it using
+ keyboard shortcuts, gnome-shell extension, command-line tools, gir
+ bindings.
+ .
+ This package provides the debugging symbols for the library.
+
+Package: gir1.2-gpaste-3.0
 Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  ${gir:Depends}
-Provides: gir1.2-gpaste-1.0
-Conflicts: gir1.2-gpaste-1.0
+Provides: gir1.2-gpaste-2.0
+Conflicts: gir1.2-gpaste-2.0
 Description: GObject introspection data for the libgpaste2 library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
@@ -90,9 +103,9 @@
 
 Package: gnome-shell-extensions-gpaste
 Depends: ${misc:Depends},
- gnome-shell (>= 3.12),
+ gnome-shell (>= 3.16),
  gpaste (>= ${source:Version}),
- gir1.2-gpaste-2.0 (>= ${source:Version})
+ gir1.2-gpaste-3.0 (>= ${source:Version})
 Architecture: all
 Description: GPaste extension for GNOME Shell
  GPaste manages clipboard history and allows easy access to it using
@@ -108,7 +121,7 @@
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  gpaste (>= ${source:Version}),
- gir1.2-gpaste-2.0 (>= ${source:Version})
+ gir1.2-gpaste-3.0 (>= ${source:Version})
 Architecture: any
 Description: GPaste applet for GNOME
  GPaste manages clipboard history and allows easy access to it using
