=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
+DEB_DH_STRIP_ARGS += --dbg-package=libgpaste2-dbg
 DEB_DH_AUTORECONF_ARGS += ./autogen.sh
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-introspection --enable-appdata-validate --enable-applet
