## gpaste 3.18.3

=== debian/changelog ===
gpaste (3.18.3-1) unstable; urgency=medium

  * Imported Upstream version 3.18.3
  * Update symbols

 -- Jérémy Lal <kapouer@melix.org>  Wed, 20 Jan 2016 23:46:00 +0100

gpaste (3.18.2-1) unstable; urgency=medium

  * Imported Upstream version 3.18.2

 -- Jérémy Lal <kapouer@melix.org>  Sun, 18 Oct 2015 22:51:40 +0200

gpaste (3.18.1.1-1) unstable; urgency=medium

  * Imported Upstream version 3.18.1.1 (Closes: #800678)
  * Soname bump to 4
  * Install gnome-shell search provider
  * Renamed gpaste to gpaste-client
  * Drop patch for gnome-shell 3.17.x compatibility

 -- Jérémy Lal <kapouer@melix.org>  Fri, 02 Oct 2015 14:38:14 +0200

gpaste (3.16.3-2) unstable; urgency=medium

  * Patch: allow more gnome-shell versions

 -- Jérémy Lal <kapouer@melix.org>  Tue, 08 Sep 2015 12:23:19 +0200

gpaste (3.16.3-1) unstable; urgency=medium

  * Imported Upstream version 3.16.3

 -- Jérémy Lal <kapouer@melix.org>  Tue, 08 Sep 2015 12:12:12 +0200
