=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  libxcb-xtest0-dev,
  libdbus-1-dev,
  libxtst-dev,
- libclutter-1.0-dev
+ libclutter-1.0-dev,
+ valac
 Standards-Version: 3.9.6
 Homepage: https://github.com/Keruspe/GPaste
 Vcs-Git: git://anonscm.debian.org/collab-maint/gpaste.git
@@ -38,13 +39,13 @@
  This package contains the command-line tools, the D-Bus service, the
  GNOME Control Center key bindings, and desktop/appdata files.
 
-Package: libgpaste3
+Package: libgpaste4
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Provides: libgpaste2
-Conflicts: libgpaste2
+Provides: libgpaste2, libgpaste3
+Conflicts: libgpaste2, libgpaste3
 Description: Clipboard management system for GNOME - library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
@@ -52,16 +53,16 @@
  .
  This package contains the shared library used by gpaste.
 
-Package: libgpaste3-dev
+Package: libgpaste4-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libgpaste3 (= ${binary:Version}),
- gir1.2-gpaste-3.0 (= ${binary:Version}),
+ libgpaste4 (= ${binary:Version}),
+ gir1.2-gpaste-4.0 (= ${binary:Version}),
  pkg-config,
  libglib2.0-dev (>= 2.31.2)
-Provides: libgpaste2-dev
-Conflicts: libgpaste2-dev
+Provides: libgpaste2-dev, libgpaste3-dev
+Conflicts: libgpaste2-dev, libgpaste3-dev
 Description: Clipboard management system for GNOME - development files
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
@@ -70,12 +71,12 @@
  This package contains headers and libraries for developing applications
  that use GPaste to manage the clipboard.
 
-Package: libgpaste3-dbg
+Package: libgpaste4-dbg
 Priority: extra
 Section: debug
 Architecture: any
 Depends: ${misc:Depends},
- libgpaste3 (= ${binary:Version})
+ libgpaste4 (= ${binary:Version})
 Description: Clipboard management system for GNOME - debugging symbols
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
@@ -83,20 +84,20 @@
  .
  This package provides the debugging symbols for the library.
 
-Package: gir1.2-gpaste-3.0
+Package: gir1.2-gpaste-4.0
 Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  ${gir:Depends}
-Provides: gir1.2-gpaste-2.0
-Conflicts: gir1.2-gpaste-2.0
-Description: GObject introspection data for the libgpaste2 library
+Provides: gir1.2-gpaste-2.0, gir1.2-gpaste-3.0
+Conflicts: gir1.2-gpaste-2.0, gir1.2-gpaste-3.0
+Description: GObject introspection data for the libgpaste4 library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
  bindings.
  .
- This package contains introspection data for the libgpaste2 library.
+ This package contains introspection data for the libgpaste4 library.
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
@@ -105,7 +106,7 @@
 Depends: ${misc:Depends},
  gnome-shell (>= 3.16),
  gpaste (>= ${source:Version}),
- gir1.2-gpaste-3.0 (>= ${source:Version})
+ gir1.2-gpaste-4.0 (>= ${source:Version})
 Architecture: all
 Description: GPaste extension for GNOME Shell
  GPaste manages clipboard history and allows easy access to it using
@@ -121,7 +122,7 @@
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  gpaste (>= ${source:Version}),
- gir1.2-gpaste-3.0 (>= ${source:Version})
+ gir1.2-gpaste-4.0 (>= ${source:Version})
 Architecture: any
 Description: GPaste applet for GNOME
  GPaste manages clipboard history and allows easy access to it using
