## gpaste 3.18.6

=== debian/changelog ===
gpaste (3.18.6-0ubuntu1) xenial; urgency=medium

  * New upstream release (LP: #1588104)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Jun 2017 18:32:07 -0400
