=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gpaste
 Section: gnome
 Priority: optional
-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9),
  cdbs (>= 0.4.93~),
