## gpaste 3.20.4

=== debian/changelog ===
gpaste (3.20.4-1) unstable; urgency=medium

  * Imported Upstream version 3.20.4

 -- Jérémy Lal <kapouer@melix.org>  Mon, 18 Jul 2016 21:11:35 +0200

gpaste (3.20.3-1) unstable; urgency=medium

  * Imported Upstream version 3.20.3
  * Remove applied patches
  * libgpaste6 should be in Section libs. Closes: #825356.
  * Standards-Version 3.9.8

 -- Jérémy Lal <kapouer@melix.org>  Fri, 17 Jun 2016 09:05:15 +0200

gpaste (3.20-2) unstable; urgency=medium

  * Install systemd user units (Closes: #822314)
  * Build-Depends systemd for systemduserunitdir variable

 -- Jérémy Lal <kapouer@melix.org>  Sun, 24 Apr 2016 01:47:41 +0200

gpaste (3.20-1) unstable; urgency=medium

  * Imported Upstream version 3.20
  * License switch from GPL-3 to BSD-2-clause
  * Build-Depends gtk 3.20, vala 0.32, gir 1.48
  * Build-Depends libappstream-glib-dev
  * Secure Vcs url
  * Standards-Version 3.9.7
  * Remove -dbg package
  * Library version bump from 4 to 6
  * Import upstream commits from 3.20 branch

 -- Jérémy Lal <kapouer@melix.org>  Sat, 02 Apr 2016 15:31:55 +0200
