=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
-DEB_DH_STRIP_ARGS += --dbg-package=libgpaste4-dbg
 DEB_DH_AUTORECONF_ARGS += ./autogen.sh
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-introspection --enable-appstream-util --enable-applet --enable-vala=no
