## gpaste 3.22.0

=== debian/changelog ===
gpaste (3.22.0-1) unstable; urgency=medium

  * New upstream version 3.22.0
  * Harden build

 -- Jérémy Lal <kapouer@melix.org>  Sun, 09 Oct 2016 21:57:48 +0200

gpaste (3.21.91-1) unstable; urgency=medium

  * New upstream version 3.21.91

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Sep 2016 16:03:37 +0200

gpaste (3.21.90-1) unstable; urgency=medium

  * New upstream version 3.21.90
  * Build-Depends libmutter-dev

 -- Jérémy Lal <kapouer@melix.org>  Sat, 10 Sep 2016 00:23:02 +0200
