=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  libdbus-1-dev,
  libxtst-dev,
  libclutter-1.0-dev,
+ libmutter-dev,
  valac (>= 0.32)
 Standards-Version: 3.9.8
 Homepage: https://github.com/Keruspe/GPaste
