## gpaste 3.22.2

=== debian/changelog ===
gpaste (3.22.2-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control: Build-depend on renamed libmutter-0-dev
  * Add adapt-to-mutter-324.patch:
    - git patch for GNOME 3.24 compatibility

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Feb 2017 16:34:36 -0500
