=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gpaste
 Section: gnome
 Priority: optional
-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9),
  cdbs (>= 0.4.93~),
@@ -22,7 +23,7 @@
  libdbus-1-dev,
  libxtst-dev,
  libclutter-1.0-dev,
- libmutter-dev,
+ libmutter-0-dev,
  valac (>= 0.32)
 Standards-Version: 3.9.8
 Homepage: https://github.com/Keruspe/GPaste
