## gpaste 3.24.2

=== debian/changelog ===
gpaste (3.24.2-0ubuntu2) artful; urgency=medium

  * Rebuild against libmutter-1-dev to fix NBS
    - debian/patches/ubuntu-newer-mutter.patch

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Sep 2017 12:15:10 +0200

gpaste (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop adapt-to-mutter-324.patch: Applied in new release
  * Drop gpaste applet, no longer provided in this source package
  * Build-depend on libgjs-dev
  * Bump required gnome-shell version for extension to 3.24

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Jun 2017 07:19:20 -0400
