=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  autotools-dev,
  gobject-introspection (>= 1.48.0~),
  libgirepository1.0-dev (>= 1.48.0~),
+ libgjs-dev (>= 1.48.0),
  libgtk-3-dev (>= 3.20),
  systemd,
  libxml2-dev,
@@ -23,7 +24,7 @@
  libdbus-1-dev,
  libxtst-dev,
  libclutter-1.0-dev,
- libmutter-0-dev,
+ libmutter-1-dev,
  valac (>= 0.32)
 Standards-Version: 3.9.8
 Homepage: https://github.com/Keruspe/GPaste
@@ -96,7 +97,7 @@
 
 Package: gnome-shell-extensions-gpaste
 Depends: ${misc:Depends},
- gnome-shell (>= 3.20),
+ gnome-shell (>= 3.24),
  gpaste (>= ${source:Version}),
  gir1.2-gpaste-6.0 (>= ${source:Version})
 Architecture: all
@@ -109,17 +110,3 @@
  .
  Please note that the extension must be manualy enabled, for example
  using gnome-tweak-tool.
-
-Package: gpaste-applet
-Depends: ${misc:Depends},
- ${shlibs:Depends},
- gpaste (>= ${source:Version}),
- gir1.2-gpaste-6.0 (>= ${source:Version})
-Architecture: any
-Description: GPaste applet for GNOME
- GPaste manages clipboard history and allows easy access to it using
- keyboard shortcuts, gnome-shell extension, command-line tools, gir
- bindings.
- .
- This package provides the GNOME applet.
-
