## gpaste 3.28.0

=== debian/changelog ===
gpaste (3.28.0-2) unstable; urgency=medium

  * Upload to unstable:
    - glib 2.56 is available
    - appstream fixed by 0.7.7-2 

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2018 21:50:39 +0100

gpaste (3.28.0-1) experimental; urgency=medium

  * New upstream version 3.28.0
  * Remove patch applied upstream
  * Depends glib2.0 >= 2.56.0
  * Build-Conflicts pkgconfig (<< 1.3), see #893079.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 16 Mar 2018 09:50:37 +0100

gpaste (3.26.0-5) unstable; urgency=high

  * Patch and update deps for mutter-2 (Closes: #892833).

 -- Jérémy Lal <kapouer@melix.org>  Tue, 13 Mar 2018 15:19:50 +0100

gpaste (3.26.0-4) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Fix metainfo install location (Closes: #882002)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 17 Nov 2017 15:32:21 +0100

gpaste (3.26.0-3) unstable; urgency=medium

  * Drop systemd dependency, use --with-systemduserunitdir instead
    (Closes: #880418)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 31 Oct 2017 12:39:55 +0100

gpaste (3.26.0-2) unstable; urgency=medium

  * Use dh --with gir, Closes: #880417

 -- Jérémy Lal <kapouer@melix.org>  Tue, 31 Oct 2017 12:17:18 +0100

gpaste (3.26.0-1) unstable; urgency=medium

  * New upstream version 3.26.0
  * pkgconf implements PKG_PREREQ as of version 1.3
  * Release to unstable (Closes: #880083)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 29 Oct 2017 14:21:30 +0100

gpaste (3.24.2-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream version 3.24.2
  * Fix package naming
  * Drop gpaste applet, no longer provided in this source package
  * Bump required gnome-shell version for extension to 3.24
  * Build with mutter 3.25
  * Switch from cdbs to dh
  * Bump debhelper compat to 10 (Closes: #824655)
  * Update Vcs-Browser link

  [ Jérémy Lal ]
  * Upload to experimental (Closes: #874168)
  * Tighten dependency on pkg-config for PKG_PREREQ is used
  * Useless autotools-dev depends since debhelper 10

 -- Jérémy Lal <kapouer@melix.org>  Mon, 04 Sep 2017 00:21:24 +0200

gpaste (3.22.4-1) unstable; urgency=medium

  * New upstream version 3.22.4

 -- Jérémy Lal <kapouer@melix.org>  Tue, 27 Jun 2017 08:41:27 +0200
