=== debian/control ===
Source: gpaste
Section: gnome
Priority: optional
Maintainer: Jérémy Lal <kapouer@melix.org>
Build-Conflicts:
 pkgconf (<< 1.3)
Build-Depends:
 debhelper (>= 10),
 appstream-util (>= 0.7.4),
 libappstream-glib-dev,
 intltool,
 pkg-config (>= 0.29~),
 gnome-control-center-dev,
 gobject-introspection (>= 1.48.0~),
 libgirepository1.0-dev (>= 1.48.0~),
 libglib2.0-dev (>= 2.56.0~),
 libgtk-3-dev (>= 3.20),
 libxml2-dev,
 libxcb-keysyms1-dev,
 libxcb-xtest0-dev,
 libdbus-1-dev,
 libxtst-dev,
 libclutter-1.0-dev,
 libgjs-dev (>= 1.48.0),
 libmutter-2-dev,
 valac (>= 0.32)
Standards-Version: 3.9.8
Homepage: https://github.com/Keruspe/GPaste
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpaste.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gpaste.git

Package: gpaste
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends}
Description: Clipboard management system for GNOME
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains the command-line tools, the D-Bus service, the
 GNOME Control Center key bindings, and desktop/appdata files.

Package: libgpaste9
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Clipboard management system for GNOME - library
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains the shared library used by gpaste.

Package: libgpaste-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: libgpaste6
Replaces: libgpaste6
Description: Clipboard management system for GNOME - shared files
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains the common files, such as translations.

Package: libgpaste-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libgpaste9 (= ${binary:Version}),
 gir1.2-gpaste-1.0 (= ${binary:Version}),
 pkg-config,
 libglib2.0-dev (>= 2.56.0~)
Provides: libgpaste2-dev, libgpaste3-dev, libgpaste4-dev, libgpaste6-dev
Conflicts: libgpaste2-dev, libgpaste3-dev, libgpaste4-dev, libgpaste6-dev
Replaces: libgpaste6-dev
Description: Clipboard management system for GNOME - development files
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains headers and libraries for developing applications
 that use GPaste to manage the clipboard.

Package: gir1.2-gpaste-1.0
Section: introspection
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 ${gir:Depends}
Provides: gir1.2-gpaste-2.0, gir1.2-gpaste-3.0, gir1.2-gpaste-4.0, gir1.2-gpaste-6.0
Conflicts: gir1.2-gpaste-2.0, gir1.2-gpaste-3.0, gir1.2-gpaste-4.0, gir1.2-gpaste-6.0
Replaces: gir1.2-gpaste-6.0
Description: GObject introspection data for the libgpaste6 library
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package contains introspection data for the libgpaste6 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gnome-shell-extensions-gpaste
Depends: ${misc:Depends},
 gnome-shell (>= 3.24),
 gpaste (>= ${source:Version}),
 gir1.2-gpaste-1.0 (>= ${source:Version})
Architecture: all
Description: GPaste extension for GNOME Shell
 GPaste manages clipboard history and allows easy access to it using
 keyboard shortcuts, gnome-shell extension, command-line tools, gir
 bindings.
 .
 This package provides the gnome-shell extension.
 .
 Please note that the extension must be manualy enabled, for example
 using gnome-tweak-tool.
