=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-systemduserunitdir=/usr/lib/systemd/user
		--enable-introspection \
		--enable-appstream-util \
		--enable-applet \
		--enable-vala=no

override_dh_clean:
	dh_clean
	rm -f po/Makefile.in.in m4/intltool.m4 config.log
