## gpaste 3.28.2

=== debian/changelog ===
gpaste (3.28.2-1ubuntu1) cosmic; urgency=medium

  * More gjs Build-Depends to Build-Depends-Indep - this is an Architecture:
    all package so we don't need it installed when building arch-only. This is
    important now because gjs is going to stop building on s390x, which would
    mean gpaste becomes BD-Uninst.
  * Don't build the gnome-shell extension when doing an indep build.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 03 Oct 2018 12:56:25 +0100

gpaste (3.28.2-1) unstable; urgency=medium

  * New upstream version 3.28.2
  * Cherry-pick upstream patches for gnome 3.30
  * Build-Depends mutter-3-dev (Closes: #908127)
  * Depends glib2.0 >= 2.58.0
  * Bump SONAME from 9 to 11, update symbols

 -- Jérémy Lal <kapouer@melix.org>  Thu, 06 Sep 2018 15:29:43 +0200
