=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gpaste
 Section: gnome
 Priority: optional
-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
 Build-Conflicts:
  pkgconf (<< 1.3)
 Build-Depends:
@@ -13,7 +14,7 @@
  gnome-control-center-dev,
  gobject-introspection (>= 1.48.0~),
  libgirepository1.0-dev (>= 1.48.0~),
- libglib2.0-dev (>= 2.56.0~),
+ libglib2.0-dev (>= 2.58.0~),
  libgtk-3-dev (>= 3.20),
  libxml2-dev,
  libxcb-keysyms1-dev,
@@ -21,13 +22,13 @@
  libdbus-1-dev,
  libxtst-dev,
  libclutter-1.0-dev,
- libgjs-dev (>= 1.48.0),
- libmutter-2-dev,
+ libmutter-3-dev,
  valac (>= 0.32)
-Standards-Version: 3.9.8
+Build-Depends-Indep: libgjs-dev (>= 1.50.0)
+Standards-Version: 4.2.1
 Homepage: https://github.com/Keruspe/GPaste
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpaste.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gpaste.git
+Vcs-Git: https://salsa.debian.org/debian/gpaste/gpaste.git
+Vcs-Browser: https://salsa.debian.org/debian/gpaste
 
 Package: gpaste
 Architecture: any
@@ -42,7 +43,7 @@
  This package contains the command-line tools, the D-Bus service, the
  GNOME Control Center key bindings, and desktop/appdata files.
 
-Package: libgpaste9
+Package: libgpaste11
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -71,7 +72,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libgpaste9 (= ${binary:Version}),
+ libgpaste11 (= ${binary:Version}),
  gir1.2-gpaste-1.0 (= ${binary:Version}),
  pkg-config,
  libglib2.0-dev (>= 2.56.0~)
@@ -95,12 +96,12 @@
 Provides: gir1.2-gpaste-2.0, gir1.2-gpaste-3.0, gir1.2-gpaste-4.0, gir1.2-gpaste-6.0
 Conflicts: gir1.2-gpaste-2.0, gir1.2-gpaste-3.0, gir1.2-gpaste-4.0, gir1.2-gpaste-6.0
 Replaces: gir1.2-gpaste-6.0
-Description: GObject introspection data for the libgpaste6 library
+Description: GObject introspection data for the libgpaste11 library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
  bindings.
  .
- This package contains introspection data for the libgpaste6 library.
+ This package contains introspection data for the libgpaste11 library.
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
