## gpaste 3.30.2

=== debian/changelog ===
gpaste (3.30.2-1) unstable; urgency=medium

  * New upstream version 3.30.2
  * Update symbols
  * Expose Build-Depends-Package in symbols file

 -- Jérémy Lal <kapouer@melix.org>  Wed, 12 Dec 2018 18:17:20 +0100

gpaste (3.30.1-2) unstable; urgency=medium

  * Release to unstable 

 -- Jérémy Lal <kapouer@melix.org>  Sat, 03 Nov 2018 22:33:41 +0100

gpaste (3.30.1-1) experimental; urgency=medium

  * New upstream version 3.30.1
  * Remove upstream patches
  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Jérémy Lal <kapouer@melix.org>  Wed, 03 Oct 2018 14:46:52 +0200
