=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gpaste
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: Jérémy Lal <kapouer@melix.org>
 Build-Conflicts:
  pkgconf (<< 1.3)
 Build-Depends:
@@ -15,7 +14,7 @@
  gobject-introspection (>= 1.48.0~),
  libgirepository1.0-dev (>= 1.48.0~),
  libglib2.0-dev (>= 2.58.0~),
- libgtk-3-dev (>= 3.20),
+ libgtk-3-dev (>= 3.24),
  libxml2-dev,
  libxcb-keysyms1-dev,
  libxcb-xtest0-dev,
@@ -24,7 +23,8 @@
  libclutter-1.0-dev,
  libmutter-3-dev,
  valac (>= 0.32)
-Build-Depends-Indep: libgjs-dev (>= 1.50.0)
+Build-Depends-Indep:
+ libgjs-dev (>= 1.54.0)
 Standards-Version: 4.2.1
 Homepage: https://github.com/Keruspe/GPaste
 Vcs-Git: https://salsa.debian.org/debian/gpaste/gpaste.git
