## gpaste 3.34.1

=== debian/changelog ===
gpaste (3.34.1-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * New upstream version 3.34.1 (Closes: #941729)

  [ Jeremy Bicha ]
  * Set $XDG_RUNTIME_DIR to clean up some build log noise

 -- Jérémy Lal <kapouer@melix.org>  Thu, 10 Oct 2019 19:22:20 +0200

gpaste (3.34.0-1) experimental; urgency=medium

  * New upstream version 3.34.0
  * Update symbols file
  * Build-Depends libmutter-5-dev

 -- Jérémy Lal <kapouer@melix.org>  Thu, 12 Sep 2019 01:17:03 +0200

gpaste (3.32.0-2) unstable; urgency=medium

  * Release to unstable 

 -- Jérémy Lal <kapouer@melix.org>  Thu, 12 Sep 2019 00:43:30 +0200

gpaste (3.32.0-1) experimental; urgency=medium

  * New upstream version 3.32.0
  * Fix Vcs-Git url
  * Depends libmutter-4-dev
  * Fix typo in description
  * Standards-Version 4.3.0

 -- Jérémy Lal <kapouer@melix.org>  Tue, 30 Apr 2019 10:50:40 +0200
