=== debian/control ===
--- 
+++ 
@@ -21,13 +21,13 @@
  libdbus-1-dev,
  libxtst-dev,
  libclutter-1.0-dev,
- libmutter-3-dev,
+ libmutter-5-dev,
  valac (>= 0.32)
 Build-Depends-Indep:
  libgjs-dev (>= 1.54.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/Keruspe/GPaste
-Vcs-Git: https://salsa.debian.org/debian/gpaste/gpaste.git
+Vcs-Git: https://salsa.debian.org/debian/gpaste.git
 Vcs-Browser: https://salsa.debian.org/debian/gpaste
 
 Package: gpaste
@@ -119,5 +119,5 @@
  .
  This package provides the gnome-shell extension.
  .
- Please note that the extension must be manualy enabled, for example
+ Please note that the extension must be manually enabled, for example
  using gnome-tweak-tool.
