## gpaste 3.36.3

=== debian/changelog ===
gpaste (3.36.3-1) unstable; urgency=medium

  * New upstream version 3.36.3 (Closes: #955132)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 27 Mar 2020 19:34:36 +0100

gpaste (3.36.2-1) unstable; urgency=medium

  * New upstream version 3.36.2 (Closes: #954995)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 26 Mar 2020 14:18:33 +0100

gpaste (3.36.0-1) unstable; urgency=medium

  * New upstream version 3.36.0

 -- Jérémy Lal <kapouer@melix.org>  Thu, 12 Mar 2020 23:10:53 +0100

gpaste (3.34.1-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Bump debhelper compatibility to 12 and move the daemon to /usr/libexec
  * debian/gpaste.install: Install bash and zsh completion for gpaste-client
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)

  [ Jérémy Lal ]
  * Drop unnecessary build-dep on mutter. Closes: #953004

 -- Jérémy Lal <kapouer@melix.org>  Tue, 03 Mar 2020 10:57:16 +0100
