=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Conflicts:
  pkgconf (<< 1.3)
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  appstream-util (>= 0.7.4),
  libappstream-glib-dev,
  intltool,
@@ -21,11 +21,10 @@
  libdbus-1-dev,
  libxtst-dev,
  libclutter-1.0-dev,
- libmutter-5-dev,
  valac (>= 0.32)
 Build-Depends-Indep:
  libgjs-dev (>= 1.54.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/Keruspe/GPaste
 Vcs-Git: https://salsa.debian.org/debian/gpaste.git
 Vcs-Browser: https://salsa.debian.org/debian/gpaste
