=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+CHECK_HOME = $(CURDIR)/debian/tmp/home
 
 CONFFLAGS := 	--with-systemduserunitdir=/usr/lib/systemd/user \
 		--enable-introspection \
@@ -27,3 +29,9 @@
 override_dh_clean:
 	dh_clean
 	rm -f po/Makefile.in.in m4/intltool.m4 config.log
+
+override_dh_auto_test:
+ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
+	mkdir -p -m0700 $(CHECK_HOME)
+	XDG_RUNTIME_DIR=$(CHECK_HOME) dh_auto_test
+endif
