## gpaste 3.38.2

=== debian/changelog ===
gpaste (3.38.2-1) unstable; urgency=medium

  * New upstream version 3.38.2 (Closes: #972038)
  * Refresh patch

 -- Jérémy Lal <kapouer@melix.org>  Sun, 18 Oct 2020 13:58:32 +0200
