=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  This package contains the command-line tools, the D-Bus service, the
  GNOME Control Center key bindings, and desktop/appdata files.
 
-Package: libgpaste11
+Package: libgpaste13
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -71,7 +71,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libgpaste11 (= ${binary:Version}),
+ libgpaste13 (= ${binary:Version}),
  gir1.2-gpaste-1.0 (= ${binary:Version}),
  pkg-config,
  libglib2.0-dev (>= 2.56.0~)
@@ -95,12 +95,12 @@
 Provides: gir1.2-gpaste-2.0, gir1.2-gpaste-3.0, gir1.2-gpaste-4.0, gir1.2-gpaste-6.0
 Conflicts: gir1.2-gpaste-2.0, gir1.2-gpaste-3.0, gir1.2-gpaste-4.0, gir1.2-gpaste-6.0
 Replaces: gir1.2-gpaste-6.0
-Description: GObject introspection data for the libgpaste11 library
+Description: GObject introspection data for the libgpaste13 library
  GPaste manages clipboard history and allows easy access to it using
  keyboard shortcuts, gnome-shell extension, command-line tools, gir
  bindings.
  .
- This package contains introspection data for the libgpaste11 library.
+ This package contains introspection data for the libgpaste13 library.
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
