## gpaste 3.38.5

=== debian/changelog ===
gpaste (3.38.5-1) unstable; urgency=medium

  * New upstream version 3.38.5
  * Standards-Version 4.5.1, no change required

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Feb 2021 23:28:01 +0100

gpaste (3.38.4-1) unstable; urgency=medium

  * New upstream version 3.38.4

 -- Jérémy Lal <kapouer@melix.org>  Mon, 04 Jan 2021 10:42:21 +0100

gpaste (3.38.3-2) unstable; urgency=medium

  * Fix version in Breaks/Replaces. Closes: #975890

 -- Jérémy Lal <kapouer@melix.org>  Thu, 26 Nov 2020 12:10:04 +0100

gpaste (3.38.3-1) unstable; urgency=medium

  * New upstream version 3.38.3
  * Rename to gnome-shell-extension-gpaste, closes: #975473
  * watch file version 4, use example from man uscan

 -- Jérémy Lal <kapouer@melix.org>  Sun, 22 Nov 2020 18:55:06 +0100
