=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  valac (>= 0.32)
 Build-Depends-Indep:
  libgjs-dev (>= 1.54.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Keruspe/GPaste
 Vcs-Git: https://salsa.debian.org/debian/gpaste.git
 Vcs-Browser: https://salsa.debian.org/debian/gpaste
@@ -105,11 +105,13 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-Package: gnome-shell-extensions-gpaste
+Package: gnome-shell-extension-gpaste
 Depends: ${misc:Depends},
  gnome-shell (>= 3.24),
  gpaste (>= ${source:Version}),
  gir1.2-gpaste-1.0 (>= ${source:Version})
+Replaces: gnome-shell-extensions-gpaste (<< 3.38.3~)
+Breaks: gnome-shell-extensions-gpaste (<< 3.38.3~)
 Architecture: all
 Description: GPaste extension for GNOME Shell
  GPaste manages clipboard history and allows easy access to it using
@@ -120,3 +122,11 @@
  .
  Please note that the extension must be manually enabled, for example
  using gnome-tweak-tool.
+
+Package: gnome-shell-extensions-gpaste
+Depends: gnome-shell-extension-gpaste, ${misc:Depends}
+Architecture: all
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+
