=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_autoreconf -- ./autogen.sh
 
 override_dh_auto_configure:
-ifeq (gnome-shell-extensions-gpaste,$(filter gnome-shell-extensions-gpaste,$(shell dh_listpackages)))
+ifeq (gnome-shell-extension-gpaste,$(filter gnome-shell-extension-gpaste,$(shell dh_listpackages)))
 	dh_auto_configure -- $(CONFFLAGS) \
 			     --enable-gnome-shell-extension
 else
