=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gpaste-$1.tar.gz%" \
https://github.com/Keruspe/GPaste/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
