## gpaste 3.40.2

=== debian/changelog ===
gpaste (3.40.2-1) unstable; urgency=medium

  * New upstream version 3.40.2 (Closes:#993064)
  * Update symbols - ui methods removed on purpose

 -- Jérémy Lal <kapouer@melix.org>  Fri, 27 Aug 2021 10:53:03 +0200

gpaste (3.38.6-1) unstable; urgency=medium

  * New upstream version 3.38.6 (Closes:#984943).

 -- Jérémy Lal <kapouer@melix.org>  Wed, 10 Mar 2021 19:48:13 +0100
